Adobe sikkerhedsbulletin

Sikkerhedshotfix til Adobe Captivate | APSB21-60

Bulletin-ID

Udgivelsesdato

Prioritet

APSB21-60

17. august 2021

3

Resumé

Adobe har frigivet et sikkerhedshotfix til Adobe Captivate.  Dette hotfix løser et vigtigt sikkerhedsproblem.  Udnyttelse af dette sikkerhedsproblem kan medføre eskalering af rettigheder i forbindelse med den aktuelle bruger.

Berørte versioner

Produkt

Version

Platform

Adobe Captivate 2019

11.5.5 og tidligere versioner  

macOS

Løsning

Adobe kategoriserer disse opdateringer med følgende prioritetsgrader og anbefaler, at brugere opdaterer deres installation til den nyeste version:

Produkt

Version

Platform

Prioritet

Tilgængelighed

Adobe Captivate 2019   

Hotfix

macOS 

3

Sikkerhedsoplysninger

Sikkerhedskategori

Virkning af sikkerhedsproblem

Alvorlighed

CVSS-basisscore 

CVE-nummer

Oprettelse af midlertidig fil i mappe med ukorrekte tilladelser

(CWE-379)

Eskalering af rettigheder 

Vigtig

5.0

CVSS:3.1/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:H/A:N

CVE-2021-36002

Tak til følgende personer

Adobe vil gerne takke CQY fra Topsec Alpha Team (yjdfy) for at rapportere disse sikkerhedsproblemer og for at samarbejde med Adobe for at beskytte vores kunder. 

Revisioner

1. september 2021: Titlen på dokumentet er blevet opdateret, så den på en korrekt måde gengiver den type opdatering, der er tilgængelig for brugerne.


Du kan få yderligere oplysninger på https://helpx.adobe.com/dk/security.html eller ved at skrive til PSIRT@adobe.com.

 Adobe

Få hjælp hurtigere og nemmere

Ny bruger?